.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._a{margin-left:-4.800000px;}
._3{margin-left:-3.120000px;}
._1{margin-left:-1.600000px;}
._2{width:1.120000px;}
._8{width:108.369223px;}
._4{width:126.249223px;}
._9{width:157.889223px;}
._17{width:182.246268px;}
._7{width:218.889223px;}
._10{width:226.262268px;}
._27{width:230.598268px;}
._5{width:235.089223px;}
._28{width:237.222268px;}
._6{width:244.649223px;}
._1f{width:247.598268px;}
._19{width:251.630268px;}
._23{width:253.182268px;}
._18{width:265.462268px;}
._b{width:267.849223px;}
._15{width:272.942268px;}
._14{width:275.630268px;}
._21{width:285.422268px;}
._16{width:290.550268px;}
._11{width:292.958268px;}
._13{width:298.286268px;}
._12{width:300.974268px;}
._1c{width:312.950268px;}
._24{width:314.294268px;}
._26{width:319.622268px;}
._1e{width:331.038268px;}
._1b{width:339.662268px;}
._1a{width:351.942268px;}
._1d{width:353.694268px;}
._29{width:356.966268px;}
._25{width:365.262268px;}
._20{width:367.038268px;}
._f{width:370.334268px;}
._c{width:394.334268px;}
._e{width:399.662268px;}
._d{width:402.350268px;}
._22{width:411.662268px;}
._0{width:1410.160000px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:24.000000px;}
.fs1{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.y18{bottom:0.000000px;}
.y0{bottom:90.601307px;}
.y17{bottom:98.958497px;}
.y16{bottom:126.388824px;}
.y15{bottom:153.819150px;}
.y14{bottom:171.876928px;}
.y13{bottom:199.307255px;}
.y12{bottom:226.737582px;}
.y11{bottom:244.795359px;}
.y10{bottom:272.225686px;}
.yf{bottom:299.656013px;}
.ye{bottom:317.713791px;}
.yd{bottom:345.144118px;}
.yc{bottom:363.201895px;}
.yb{bottom:390.632222px;}
.ya{bottom:418.062549px;}
.y3d{bottom:577.377137px;}
.y3c{bottom:594.460170px;}
.y3b{bottom:611.543203px;}
.y3a{bottom:628.626235px;}
.y39{bottom:645.709268px;}
.y38{bottom:662.792301px;}
.y37{bottom:679.875333px;}
.y36{bottom:696.958366px;}
.y9{bottom:707.083843px;}
.y35{bottom:714.041399px;}
.y34{bottom:731.124431px;}
.y8{bottom:740.762536px;}
.y33{bottom:748.207464px;}
.y32{bottom:765.290497px;}
.y7{bottom:774.441229px;}
.y31{bottom:782.373529px;}
.y30{bottom:799.456562px;}
.y6{bottom:808.119922px;}
.y2f{bottom:816.539595px;}
.y2e{bottom:833.622627px;}
.y2d{bottom:850.705660px;}
.y5{bottom:858.787922px;}
.y2c{bottom:867.788693px;}
.y2b{bottom:884.871725px;}
.y2a{bottom:901.954758px;}
.y4{bottom:911.699085px;}
.y29{bottom:919.037791px;}
.y3{bottom:933.368418px;}
.y28{bottom:936.120824px;}
.y27{bottom:953.203856px;}
.y2{bottom:955.037752px;}
.y26{bottom:970.286889px;}
.y25{bottom:987.369922px;}
.y24{bottom:1004.452954px;}
.y1{bottom:1007.549020px;}
.y23{bottom:1021.535987px;}
.y22{bottom:1038.619020px;}
.y21{bottom:1055.702052px;}
.y20{bottom:1072.785085px;}
.y1f{bottom:1089.868118px;}
.y1e{bottom:1106.951150px;}
.y1d{bottom:1124.034183px;}
.y1c{bottom:1141.117216px;}
.y1b{bottom:1158.200248px;}
.y1a{bottom:1175.283281px;}
.y19{bottom:1202.810458px;}
.h6{height:29.578125px;}
.h4{height:49.296875px;}
.h3{height:59.156250px;}
.h2{height:69.015625px;}
.h1{height:1146.575163px;}
.h5{height:1203.591503px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:15.620915px;}
.x1{left:31.241830px;}
.x4{left:46.862745px;}
.x3{left:228.350138px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._a{margin-left:-4.097071pt;}
._3{margin-left:-2.663096pt;}
._1{margin-left:-1.365690pt;}
._2{width:0.955983pt;}
._8{width:92.499253pt;}
._4{width:107.760843pt;}
._9{width:134.767370pt;}
._17{width:155.557484pt;}
._7{width:186.834315pt;}
._10{width:193.127626pt;}
._27{width:196.828647pt;}
._5{width:200.661931pt;}
._28{width:202.482605pt;}
._6{width:208.821931pt;}
._1f{width:211.339107pt;}
._19{width:214.780647pt;}
._23{width:216.105366pt;}
._18{width:226.587040pt;}
._b{width:228.624441pt;}
._15{width:232.971643pt;}
._14{width:235.266002pt;}
._21{width:243.624028pt;}
._16{width:248.001065pt;}
._11{width:250.056429pt;}
._13{width:254.604178pt;}
._12{width:256.898538pt;}
._1c{width:267.120730pt;}
._24{width:268.267910pt;}
._26{width:272.815659pt;}
._1e{width:282.559860pt;}
._1b{width:289.920931pt;}
._1a{width:300.402605pt;}
._1d{width:301.898036pt;}
._29{width:304.690873pt;}
._25{width:311.771977pt;}
._20{width:313.287894pt;}
._f{width:316.101216pt;}
._c{width:336.586571pt;}
._e{width:341.134320pt;}
._d{width:343.428680pt;}
._22{width:351.376998pt;}
._0{width:1203.651213pt;}
.fs3{font-size:20.485356pt;}
.fs1{font-size:34.142259pt;}
.fs2{font-size:40.970711pt;}
.fs0{font-size:47.799163pt;}
.y18{bottom:0.000000pt;}
.y0{bottom:77.333333pt;}
.y17{bottom:84.466667pt;}
.y16{bottom:107.880000pt;}
.y15{bottom:131.293333pt;}
.y14{bottom:146.706667pt;}
.y13{bottom:170.120000pt;}
.y12{bottom:193.533333pt;}
.y11{bottom:208.946667pt;}
.y10{bottom:232.360000pt;}
.yf{bottom:255.773333pt;}
.ye{bottom:271.186667pt;}
.yd{bottom:294.600000pt;}
.yc{bottom:310.013333pt;}
.yb{bottom:333.426667pt;}
.ya{bottom:356.840000pt;}
.y3d{bottom:492.824000pt;}
.y3c{bottom:507.405333pt;}
.y3b{bottom:521.986667pt;}
.y3a{bottom:536.568000pt;}
.y39{bottom:551.149333pt;}
.y38{bottom:565.730667pt;}
.y37{bottom:580.312000pt;}
.y36{bottom:594.893333pt;}
.y9{bottom:603.536000pt;}
.y35{bottom:609.474667pt;}
.y34{bottom:624.056000pt;}
.y8{bottom:632.282667pt;}
.y33{bottom:638.637333pt;}
.y32{bottom:653.218667pt;}
.y7{bottom:661.029333pt;}
.y31{bottom:667.800000pt;}
.y30{bottom:682.381333pt;}
.y6{bottom:689.776000pt;}
.y2f{bottom:696.962667pt;}
.y2e{bottom:711.544000pt;}
.y2d{bottom:726.125333pt;}
.y5{bottom:733.024000pt;}
.y2c{bottom:740.706667pt;}
.y2b{bottom:755.288000pt;}
.y2a{bottom:769.869333pt;}
.y4{bottom:778.186667pt;}
.y29{bottom:784.450667pt;}
.y3{bottom:796.682667pt;}
.y28{bottom:799.032000pt;}
.y27{bottom:813.613333pt;}
.y2{bottom:815.178667pt;}
.y26{bottom:828.194667pt;}
.y25{bottom:842.776000pt;}
.y24{bottom:857.357333pt;}
.y1{bottom:860.000000pt;}
.y23{bottom:871.938667pt;}
.y22{bottom:886.520000pt;}
.y21{bottom:901.101333pt;}
.y20{bottom:915.682667pt;}
.y1f{bottom:930.264000pt;}
.y1e{bottom:944.845333pt;}
.y1d{bottom:959.426667pt;}
.y1c{bottom:974.008000pt;}
.y1b{bottom:988.589333pt;}
.y1a{bottom:1003.170667pt;}
.y19{bottom:1026.666667pt;}
.h6{height:25.246600pt;}
.h4{height:42.077667pt;}
.h3{height:50.493201pt;}
.h2{height:58.908734pt;}
.h1{height:978.666667pt;}
.h5{height:1027.333333pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x2{left:13.333333pt;}
.x1{left:26.666667pt;}
.x4{left:40.000000pt;}
.x3{left:194.909741pt;}
}
